2 Replies Latest reply on Jul 30, 2009 7:34 AM by Ram Krishnaiyer (Adobe)

    Cannot Install RDS in Flash Builder 4

    essential1 Level 1

      I am following Lynda.com's Flash Builder 4 Tutorial series.  I have worked my way successfully to the RDS configuration.  I have installed the CF 801 Extensions for Eclipse, but the RDS will not work.  Error messages are:

       

      "The RDS server was successfully contacted, but your security credentials were invalid"

      and

      "RDS server with the same description already exists"  (in my Flex Builder 3 install still on the same computer)

      and

      "Unable to authenticate on the RDS server using current security settings"

       

      Anyone with ideas?